<%@ page language="java" import="java.util.*,com.letousky.lottery.action.PwdProtectAction,com.letousky.exception.LotteryException" pageEncoding="UTF-8"%>
<%
	String[] userAry=(String[])session.getAttribute("userAry");
	String uName = userAry[2];
	String pwd = request.getParameter("pwd");
	String question01 = java.net.URLDecoder.decode(request.getParameter("qusition01")); 
	String qusition02 = java.net.URLDecoder.decode(request.getParameter("qusition02")); 
	String answer01 = java.net.URLDecoder.decode(request.getParameter("answer01")); 
	String answer02 = java.net.URLDecoder.decode(request.getParameter("answer02")); 
	String[] param =  new String[]{uName,pwd,question01,answer01,qusition02,answer02};
	String str=new PwdProtectAction().pwdProtectUpdate(param);
	out.print("{\"items\":[");
	out.print("{\"strs\":\""+str+"\"}");
	out.print("]}");
%>